<?php
	require_once 'session_init.php';
	require_once 'config.inc.php';
	require_once 'db.class.php';
	require_once 'log.php';

	$db = new db();
	$nAvion = $db->avionJournalier();
	$db->close();
	print '{"nAvion":"' . $nAvion . '"}';
?>
